JVNVU#98369979 Linux カーネルに権限昇格の脆弱性

リリースされた日本語版に関するバグ、トラブル

モデレータ: 暇人, YoN, nyu

JVNVU#98369979 Linux カーネルに権限昇格の脆弱性

投稿記事by renjou » 13/05/21(火) 13:12

http://jvn.jp/cert/JVNVU98369979/index.html
これはPuppy Linuxにも関連するのですか?
renjou
 
記事: 4
登録日時: 12/10/17(水) 16:10

Re: JVNVU#98369979 Linux カーネルに権限昇格の脆弱性

投稿記事by 暇人 » 13/05/21(火) 14:22

すべてのlinuxに関係あるけど、puppylinuxが通常想定している使用状況
(非サーバーでシングルユーザー的状況)では問題にはならないと思います。
管理人見習い
NEC Express5800 S70/SR G6950 2.8GHz/1G
lenovo S10-3 AtomN450 1.66G/1G
暇人/貳馬力/2CV
アバター
暇人
 
記事: 2387
登録日時: 07/08/12(日) 23:33
お住まい: 埼玉県xx市並4


Return to パピーリナックス日本語版

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]